
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1002.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1002.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">Again and many times we fall down before you and pray you, who are good and the lover of mankind, that heeding our prayer you will cleanse our souls and bodies from every defilement of flesh and spirit, and will grant us to stand without guilt or condemnation before your holy altar. Give also to those who pray with us the grace of progress in right living, in faith and spiritual understanding. Grant that always worshipping you with fear and love, they may partake of your holy mysteries without guilt or condemnation, and be counted worthy of your heavenly kingdom.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">Again and countless times we fall down before You, and we implore You, O Good One, Who loves mankind: That You, having regarded our prayer, may cleanse our souls and bodies from every defilement of flesh and spirit, and grant to us to stand before Your holy Altar of sacrifice, free of guilt and condemnation. Grant also, O God, to those who pray with us, progress in life, faith, and spiritual understanding. Grant that they always worship You with awe and love, partake of Your Holy Mysteries without guilt or condemnation, and be deemed worthy of Your celestial Kingdom.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">Again, we bow before You and pray to You, O good and loving God. Hear our supplication: cleanse our souls and bodies from every defilement of flesh and spirit, and grant that we may stand before Your holy altar without blame or condemnation. Grant also, O God, progress in life, faith, and spiritual discernment to the faithful who pray with us, so that they may always worship You with reverence and love, partake of Your Holy Mysteries without blame or condemnation, and become worthy of Your heavenly kingdom.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">De nuevo y reiteradamente nos postramos ante Ti, y te pedimos, bondadoso y filántropo, que habiendo atendido nuestra petición, purifiques nuestra alma y cuerpo de toda mancha de carne y de espíritu, y nos concedas, sin culpa ni condenación, presentarnos ante tu Santo Altar. Otorga, además, Dios, a los que oran junto con nosotros, el progreso en la vida, en la fe y en el conocimiento espiritual; concédeles, que te rindan siempre culto con temor y amor, que sin culpa ni condenación participen de tus santos misterios y sean hechos dignos de tu reino celestial.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">다시 여러 번 주 앞에 엎드려 비오니, 선하고 자애로우신 주여, 우리의 간절한 기도를 들으시고 온갖 더러움에서 우리 몸과 마음을 정결케 하시어, 주의 거룩한 제단 앞에 나서기에 부끄럽지 않게 하소서. 하느님이시여, 우리와 함께 기도하는 이들로 하여금 보다 나은 삶과 믿음과 판단력을 갖게 하소서. 그들로 하여금, 항상 사랑과 존경으로 주를 섬기며 합당한 준비 없이 거룩한 당신의 성찬을 받음으로써, 단죄 받는 일이 없게 하시고, 당신 나라에 알맞은 자가 되게 하소서.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Tena na mara nyingi sisi huanguka mbele zako ana kukusihi, Ee Mwema na mpenda wanadamu: Kwamba Wewe, ukishakadiria ombi letu, utatakasa roho ma miili yetu kutokana na unajisi wa roho na mwili, na utukidhie kusimama mbele ya Altari yako ya dhabihu, bila lawama au hukumu. Wakidhie pia, Ee Bwana, wale waombao pamoja nasi, maendeleo katika maisha, imani na ujuzi wa kiroho. Wakidhie kwamba wakuabudu milele kwa heshima na upendo, washiriki fumbo Lako bila lawama au hukumu, na wastahilishwe kuingia katika Ufalme wako wa Mbinguni.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Πάλιν καὶ πολλάκις σοι προσπίπτομεν καί σοῦ δεόμεθα, ἀγαθὲ καὶ φιλάνθρωπε, ὅπως, ἐπιβλέψας ἐπὶ τὴν δέησιν ἡμῶν, καθαρίσῃς ἡμῶν τὰς ψυχὰς καὶ τὰ σώματα ἀπὸ παντὸς μολυσμοῦ σαρκὸς καὶ πνεύματος, καὶ δῴης ἡμῖν ἀνένοχον καὶ ἀκατάκριτον τὴν παράστασιν τοῦ ἁγίου σου θυσιαστηρίου. Χάρισαι δέ, ὁ Θεός, καὶ τοῖς συνευχομένοις ἡμῖν προκοπὴν βίου καὶ πίστεως καὶ συνέσεως πνευματικῆς, δὸς αὐτοῖς πάντοτε, μετὰ φόβου καὶ ἀγάπης λατρεύειν σοι, ἀνενόχως καὶ ἀκατακρίτως μετέχειν τῶν ἁγίων σου μυστηρίων, καί τῆς ἐπουρανίου σου βασιλείας ἀξιωθῆναι.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Πάλιν καὶ πολλάκις σοὶ προσπίπτομεν καὶ σοῦ δεόμεθα, ἀγαθὲ καὶ φιλάνθρωπε, ὅπως, ἐπιβλέψας ἐπὶ τὴν δέησιν ἡμῶν, καθαρίσῃς ἡμῶν τὰς ψυχὰς καὶ τὰ σώματα ἀπὸ παντὸς μολυσμοῦ σαρκὸς καὶ πνεύματος καὶ δῴης ἡμῖν ἀνένοχον καὶ ἀκατάκριτον τὴν παράστασιν τοῦ ἁγίου σου θυσιαστηρίου. Χάρισαι δέ, ὁ Θεός, καὶ τοῖς συνευχομένοις ἡμῖν προκοπὴν βίου καὶ πίστεως καὶ συνέσεως πνευματικῆς· δὸς αὐτοῖς πάντοτε, μετὰ φόβου καὶ ἀγάπης λατρεύειν σοι, ἀνενόχως καὶ ἀκατακρίτως μετέχειν τῶν ἁγίων σου μυστηρίων καὶ τῆς ἐπουρανίου σου βασιλείας ἀξιωθῆναι.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
